pipelines:
   branches:
    dev:
      - step:
          name: Deploy Dev
          deployment: production
          script:
            - pipe: atlassian/scp-deploy:1.5.1
              variables:
                USER: 'root'
                SERVER: '192.64.113.167'
                REMOTE_PATH: '/home/mktbtbtj/honlf.site'
                LOCAL_PATH: '**/*'
          